apt autoremove in removing snap-confine 2.24.1 cause mariadb galera crashes

Bug #1691405 reported by Cloudgen Wong on 2017-05-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
snap-confine
Undecided
Unassigned

Bug Description

When I run "sudo apt autoremove", it crashed my mariadb 10.1.23 with galera cluster when it tried to remove "snap-confine (2.24.1)"

I need to restart my mariadb by command "sudo galera_new_cluster".

No matter how I trying to run "sudo apt install -f" or "sudo apt autoremove", it stucks at the stage removing "snap-confine (2.24.1)" asking mariadb --configure.

affects: snappy → snap-confine
summary: - Apt get autoremove snap-confine 2.24.1 error
+ apt autoremove in removing snap-confine 2.24.1 cause mariadb galera
+ crashes
tags: added: snap-confine
tags: added: galera mariadb
Revision history for this message
Zygmunt Krynicki (zyga) wrote :

Hello.

Can you please supply some additional information:

- which OS and kernel are you running
- any relevant system logs (/var/log/syslog, output of journalctl) at the time of the crash

Thank you
ZK

Changed in snap-confine:
status: New → Incomplete
Revision history for this message
Launchpad Janitor (janitor) wrote :

[Expired for snap-confine because there has been no activity for 60 days.]

Changed in snap-confine:
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers